std::experimental::reflect::ConversionOperator(3)

NAME
std::experimental::reflect::ConversionOperator - std::experimental::reflect::ConversionOperator

Synopsis
   Defined in header <experimental/reflect>
   template< class T >
   concept ConversionOperator = Operator<T> && MemberFunction<T> && /* (reflection TS)
   see below */;
   The ConversionOperator concept is satisfied if and only if T reflects a conversion
   function.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason